View Issue Details

IDProjectCategoryView StatusLast Update
0005181Talerotherpublic2018-04-15 20:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005181: mock backend interaction at frontends tests
DescriptionPlease use the 'mock' package in order to test how frontends interact with backend. This approach is used in all other Python components.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-11-20 18:55

manager   ~0012592

NOTE: frontend tests' are being temporarily disabled in the deployment; please re-enable once this is fixed.

Marcello Stanisci

2017-11-23 19:52

manager   ~0012596

fixed in 87716ca. I'm going to reenable frontend testcases during deployment.

Issue History

Date Modified Username Field Change
2017-11-20 18:52 Marcello Stanisci New Issue
2017-11-20 18:52 Marcello Stanisci Assigned To => Marcello Stanisci
2017-11-20 18:52 Marcello Stanisci Status new => assigned
2017-11-20 18:55 Marcello Stanisci Note Added: 0012592
2017-11-23 19:52 Marcello Stanisci Status assigned => resolved
2017-11-23 19:52 Marcello Stanisci Resolution open => fixed
2017-11-23 19:52 Marcello Stanisci Note Added: 0012596
2017-11-28 20:45 Christian Grothoff Product Version => SVN HEAD
2017-11-28 20:45 Christian Grothoff Fixed in Version => 0.5
2017-11-28 20:45 Christian Grothoff Target Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed